<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.xingxi.store.data.mapper.WxaStoreExpressInfoMapper">

    <select id="selectExprInfoListByExprNo" parameterType="String" resultType="ExpressInfoDTO">
        select id, expressNo, exprTime,
               exprContext, exprCode, returnCode,
               returnState, returnMsg,
               exprName, exprSite, exprPhone, exprLogo, exprCourier, courierPhone, createTime from t_express_info
        where expressNo = #{exprNo}
       order by exprTime desc
    </select>

</mapper>
